.tx-ipoptivo-pi1 * { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

.tx-ipoptivo-pi1 .clearfix:before,
.tx-ipoptivo-pi1 .clearfix:after
{
	content: " "; /* 1 */
	display: table; /* 2 */
}

.tx-ipoptivo-pi1 .clearfix:after
{
	clear: both;
}

.tx-ipoptivo-pi1 .clearfix
{
	*zoom: 1;
}

.tx-ipoptivo-pi1 label
{
	cursor: pointer;
	display: block;
}

.tx-ipoptivo-pi1 label .required
{
	color: #aaa;
	font-size: 12px;
}

.tx-ipoptivo-pi1 input[type="text"],
.tx-ipoptivo-pi1 input[type="email"]
{
	background: transparent;
	border: 1px solid #fff;
	/*box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.25);*/
	color: #fff;
	display: block;
	font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif;;
	font-size: 14px;
	height: 30px;
	line-height: 1;
	margin: 3px 0 15px 0;
	outline: none;
	padding: 0 7px;
	width: 100%;
}

.tx-ipoptivo-pi1 input[type="text"]:focus,
.tx-ipoptivo-pi1 input[type="email"]:focus
{
	border-color: #ca0814;
}

.tx-ipoptivo-pi1 select
{
	display: block;
	margin: 0 0 15px 0;
	width: auto;
}

.tx-ipoptivo-pi1 button
{
	background: #ca0814;
	border: none;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	float: right;
	font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif;;
	font-size: 14px;
	height: 30px;
	line-height: 1;
	margin: 0;
	padding: 0 15px;
	text-align: center;
	text-transform: uppercase;
}

.tx-ipoptivo-pi1 button:hover,
.tx-ipoptivo-pi1 button:focus
{
	background: #ea1026;
}

.tx-ipoptivo-pi1 span.error
{
	color: #f00;
	cursor: default;
	display: block;
	margin-bottom: 10px;
	margin-top: -10px;
}

.tx-ipoptivo-pi1 p.error
{
	border: 1px solid #f00;
	color: #f00;
	cursor: default;
	display: block;
	padding: 10px;
	margin: 0 0 30px 0;
}

#content .tx-ipoptivo-pi1 p.success
{
	background: green;
	color: #fff;
	cursor: default;
	display: block;
	padding: 10px 10px 8px 10px !important;
	margin: 0 0 30px 0 !important;
}